/* Section container */
.rl-join-real-programs {
    padding: 80px 0;
    background-color: #ffffff;
  }

  .rl-jrp-container-m {
    max-width: 1140px;
    margin: auto;
    width: 100%;
  }
  
  /* Eyebrow */
  .rl-join-real-programs__eyebrow {
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.22em;
    color: #000000;
  }
  
  /* Description heading */
  .rl-join-real-programs__description {
    font-size: 76px;
    font-weight: 400;
    line-height: 78px;
    color: #000000;
    max-width: 1140px;
    margin: 80px 0;
  }

  .rl-join-real-programs__description h2 {
    font-size: 76px;
  }
  
  /* Grid of programs */
  .rl-join-real-programs__programs {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 80px 40px;
  }
  
  /* Each program card */
  .rl-join-real-programs__program {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  
  
  /* Wrapper for content */
  .rl-join-real-programs__program_wrapper {
    display: flex;
    flex-direction: column;
  }

  .rl-join-real-programs__program_item {
    max-width: 346px;
    background-color: #C4C4C42E;
    padding: 32px;
    padding-bottom: 0;
  }
  
  /* Title button with play icon */
  .rl-join-real-programs__program_video {
    background: none;
    display: flex;
    justify-content: space-between;
    width: 100%;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    color: #111;
    padding: 0;
    text-align: left;
    margin-bottom: 36px;
  }
  
  
  /* Title text */
  .rl-join-real-programs__program_title {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.4em;
    color: #000;
    margin: 0;
  }
  
  /* Play icon */
  .rl-join-real-programs__program_video span svg {
    width: 18px;
    fill: #e84d8a;
  }
  
  /* Description */
  .rl-join-real-programs__program_description {
    text-align: center;
    color: #6B6B6B;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
  }
  
  /* Image */
  .rl-join-real-programs__program_image {
    margin-top: 1rem;
  }
  
  .rl-join-real-programs__program_image img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 4px;
  }
  
  /* Modal styles */
  .rjrp__video-modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.85);
    justify-content: center;
    align-items: center;
    z-index: 9999;
  }
  
  .rjrp__video-modal.active {
    display: flex;
  }
  
  .rjrp__video-modal__content {
    position: relative;
    width: 100%;
    background: #00000000;
    padding: 0;
  }
  
  .rjrp__video-modal__player iframe,
  .rjrp__video-modal__player video {
    display: block;
    width: 100%;
    height: auto;
    max-height: 84vh;
  }
  
  .rjrp__video-modal__close {
    position: absolute;
    top: -8%;
    right: 10px;
    background: transparent;
    border: none;
    font-size: 2rem;
    cursor: pointer;
    line-height: 1;
    z-index: 1;
  }
  .rjrp__video-modal__close svg {
    color: white;
    opacity: 0.8;
  }
  .rjrp__video-modal__close svg:hover {
    opacity: 1;
  }

  .rl-join-real-programs__description-cta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0.8em;
    margin-top: 80px;
    margin-bottom: 4px;
  }
  .rl-join-real-programs__description-cta-text {
    font-size: 38px;
    font-weight: 400;
    line-height: 46px;
    max-width: 760px;
    color: #000000;
  }

  .rl-join-real-programs__description-cta-link a {
    padding: 18px 45px;
    background-color: #000000;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-decoration: none;
    line-height: 33px;
    display: inline-block;
    transform: scale(1);
    transition-duration: .3s;
    transition-property: transform;
  }

  .rl-join-real-programs__description-cta-link a:hover {
    transform: scale(1.1);
  }
  

  /* Responsive adjustments */
  @media (max-width: 900px) {
    .rl-join-real-programs {
      padding: 40px 20px;
    }
    .rl-join-real-programs__programs {
      gap: 60px 20px;
    }
    .rl-join-real-programs__description {
      margin: 60px 0;
    }
    .rl-join-real-programs__program_item {
      max-width: 96%;
      padding: 24px;
      padding-bottom: 0;
    }
    .rl-join-real-programs__program_description {
      font-size: 16px;
      line-height: 30px;
    }

    .rl-join-real-programs__description h2 {
      font-size: 38px;
      line-height: 50px;
    }
    .rl-join-real-programs__description-cta {
      flex-direction: column;
      align-items: flex-start;
    }
    .rl-join-real-programs__description-cta-text {
      font-size: 38px;
      max-width: 100%;
      margin-bottom: 20px;
      text-align: center;
    }
    .rl-join-real-programs__description-cta-link {
      margin: 0 auto;
    }
  }

  @media (max-width: 420px) {
     .rl-join-real-programs__program_item {
      max-width: 88%;
     }
  }

   @media (max-width: 375px) {
     .rl-join-real-programs__program_item {
      max-width: 85%;
     }
  }